﻿@charset "utf-8";
/* CSS Document */

@font-face {font-family: 'FuturaBold'; src: url('fonts/futurab.eot');src: url('fonts/futurab.eot?#iefix') format('embedded-opentype'),url('fonts/futurab.woff') format('woff'),url('fonts/futurab.ttf') format('truetype'),url('fonts/futurab.svg#FuturaStdHeavy') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'FuturaStdHeavy'; src: url('fonts/futurastd-heavy-webfont.eot');src: url('fonts/futurastd-heavy-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/futurastd-heavy-webfont.woff') format('woff'),url('fonts/futurastd-heavy-webfont.ttf') format('truetype'),url('fonts/futurastd-heavy-webfont.svg#FuturaStdHeavy') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'FuturaStdBook';src: url('fonts/futurastd-book-webfont.eot');src: url('fonts/futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/futurastd-book-webfont.woff') format('woff'),url('fonts/futurastd-book-webfont.ttf') format('truetype'),url('fonts/futurastd-book-webfont.svg#FuturaStdBook') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'FuturaStdMedium';src: url('fonts/futurastd-medium-webfont.eot');src: url('fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/futurastd-medium-webfont.woff') format('woff'),url('fonts/futurastd-medium-webfont.ttf') format('truetype'),url('fonts/futurastd-medium-webfont.svg#FuturaStdMedium') format('svg');font-weight: normal;font-style: normal;}


* {padding: 0; margin: 0;list-style:none;}
body{background-color:#fefefe; margin:0; padding:0; font-family:FuturaStdMedium; }
header{ height:68px; width:100%; background-color:#f7f7f7;}
header h1{ position:absolute; width:130px; height:66px; }
header h1 a{ width:100px; height:36px; padding:15px; margin:1px 0; background:url(../img/logo-net.gif) center center no-repeat; text-indent:-9999px; display:block; }
header ul{ width:150px; position:absolute; height:36px; margin:16px; }
header ul li{ float:left; list-style:none; margin:0 7px; }
header ul li a{ width:36px; height:36px; float:left; text-indent:-9999px; display:block; }
header ul li a.bt-facebook{background:url(../img/social-facebook.png) top center no-repeat;}
header ul li a.bt-twitter{background:url(../img/social-twitter.png) top center no-repeat;}
header ul li a.bt-youtube{background:url(../img/social-youtube.png) top center no-repeat;}
header ul li a:hover{background-position-y:bottom;}

section{ width:100%; position:relative; float:left; overflow:hidden;}

.section-01{ background:url(../img/bg-section-01.jpg) center center repeat-y;}
.section-01 h2{float:left;width:100%;background:url(../img/logo-net-now.png) center center no-repeat;text-indent:-9999px;-moz-background-size:contain;-o-background-size:contain;-webkit-background-size:contain;background-size:contain;}
.section-01 .text{position:absolute;}
.section-01 .text p{color:#ffffff;float:left;text-align:center;}
.section-01 .stores{position:absolute;}
.section-01 .stores h3{float:left;color:#fcd900;font-family:FuturaBold;text-align:center;width:100%;}
.section-01 .stores .box{float:left;background:url(../img/bg-stores.png) center center no-repeat;}
.section-01 .stores .box a.apple{float:left;background:url(../img/logo-app-store.png) center center no-repeat;text-indent:-9999px;}
.section-01 .stores .box a.google{float:left;background:url(../img/logo-google-play.png) center center no-repeat;text-indent:-9999px;}
.section-01 .stores .box span{color:#ffffff;text-align:center;float:left;font-family:FuturaStdBook;}
.section-01 .stores p{float:left;width:100%;color:#ffffff;font-family:FuturaStdBook;text-align:center;}
.section-01 .stores a{float:left;width:100%;color:#fcd900;font-family:FuturaStdBook;text-align:center;}

.section-02, .section-03, .policy{ background:url(../img/bg-2.jpg) top center repeat-y;}
.section-02 .text{background-color:#000000;position:absolute;}
.section-02 .text h4{float:left;text-align:left;color:#ffffff;}
.section-02 .text p{color:#929292;float:left;text-align:left;font-family:FuturaStdBook;}
.section-02 .tv{position:absolute;background:url(../img/tv.png) center center no-repeat #000000;}

.section-03 .text{position:absolute;}
.section-03 .text h4{float:left;text-align:left;color:#ffffff;}
.section-03 .text p{color:#929292;float:left;text-align:left;font-family:FuturaStdBook;}
.section-03 .youtube{position:absolute;}

.policy{ float:left; width:100%; }
.policy p{ text-align:justify; color:#929292; font-size:9px; }

footer{ float:left; width:100%; background-color:#005eb4; min-height:60px; }
footer .logo{ position:absolute; width:70px; height:25px; margin:17px 0; background:url(../img/logo-footer.gif) center center no-repeat; display:block; text-indent:-9999px; float:left; }
footer p{ position:absolute; width:465px; font-size:11px; color:#fff; height:20px; line-height:20px; margin:20px 0; text-align:right; font-weight:bold; }
footer p a{ color:#fff; text-decoration:underline; }

@media (min-width:960px)
{
	header h1{left:50%;margin-left:-470px;}
	header ul{right:50%;margin-right:-470px;}
	
    .section-01{ height:481px; }
    .section-01 h2{height:69px;margin:50px 0;}
	.section-01 .text{width:470px;height:auto;right:50%;top:255px;}
    .section-01 .text p{font-size:31px;width:350px;margin:0 60px;}
	.section-01 .stores{width:470px;height:auto;left:50%;top:210px;}
    .section-01 .stores h3{font-family:24px;}
    .section-01 .stores .box{width:100%;height:155px;padding-top:52px;margin-top:10px;}
    .section-01 .stores .box a.apple{width:170px;height:59px;margin-left:44px;}
    .section-01 .stores .box a.google{width:178px;height:59px;}
    .section-01 .stores .box span{width:46px;height:59px;line-height:59px;font-size:17px;}
    .section-01 .stores p{margin-top:-50px;font-size:16px;}
    .section-01 .stores > a{margin-top:-25px;font-size:16px;}

    .section-02{ height:231px;}
    .section-02 .text{width:520px;left:50%;margin-left:-50px;height:231px;}
    .section-02 .text h4{width:450px;font-size:22px;margin-top:46px; }
    .section-02 .text p{width:420px;margin-top:20px;font-size:16px;}
    .section-02 .tv{width:420px;right:50%;margin-right:50px;height:231px;}

    .section-03{ height:272px;padding:80px 0 40px;}
    .section-03 .text{width:430px;left:50%;margin-left:40px;height:231px;margin-top:20px;}
    .section-03 .text h4{width:430px;font-size:22px; }
    .section-03 .text p{width:430px;margin-top:20px;}
    .section-03 .youtube{width:510px;right:50%;margin-right:-40px;height:266px;}
    .section-03 .youtube .embed{width:470px;margin:0 20px;background-color:#000000;height:266px;}

    .policy{padding:45px 0;}
    .policy p{ width:940px;margin:0 auto; }
	footer .logo{left:50%; margin-left:-470px;}
	footer p{right:50%; margin-right:-470px;}
}
@media (max-width:959px) and (min-width:769px)
{
    header h1{left:50%;margin-left:-370px;}
	header ul{right:50%;margin-right:-370px;}
	
    .section-01{ height:481px; }
    .section-01 h2{height:69px;margin:50px 0;}
	.section-01 .text{width:350px;height:auto;right:50%;top:255px;margin-right:25px;}
    .section-01 .text p{font-size:31px;}
	.section-01 .stores{width:388px;height:auto;left:50%;top:210px;margin-left:-20px;}
    .section-01 .stores h3{font-family:24px;}
    .section-01 .stores .box{width:100%;height:155px;padding-top:52px;margin-top:10px;}
    .section-01 .stores .box a.apple{width:170px;height:59px;}
    .section-01 .stores .box a.google{width:178px;height:59px;}
    .section-01 .stores .box span{width:40px;height:59px;line-height:59px;font-size:17px;}
    .section-01 .stores p{margin-top:-50px;font-size:16px;}
    .section-01 .stores > a{margin-top:-25px;font-size:16px;}

    .section-02{ height:231px;}
    .section-02 .text{width:420px;left:50%;margin-left:-50px;height:231px;}
    .section-02 .text h4{width:450px;font-size:22px;margin-top:46px; }
    .section-02 .text p{width:420px;margin-top:20px;font-size:16px;}
    .section-02 .tv{width:335px;right:50%;margin-right:50px;height:231px;}

    .section-03{ height:272px;padding:80px 0 40px;}
    .section-03 .text{width:340px;left:50%;margin-left:30px;height:231px;margin-top:20px;}
    .section-03 .text h4{width:100%;font-size:22px; }
    .section-03 .text p{width:100%;margin-top:20px;}
    .section-03 .youtube{width:370px;right:50%;margin-right:-10px;height:266px;}
    .section-03 .youtube .embed{width:370px;background-color:#000000;height:266px;}
    
    .policy{padding:45px 0;}
    .policy p{ width:740px;margin:0 auto; }
	
	footer .logo{left:50%; margin-left:-370px;}
	footer p{right:50%; margin-right:-370px;}
}
@media (max-width:768px) and (min-width:481px)
{
    header h1{left:50%;margin-left:-220px;}
	header ul{right:50%;margin-right:-220px;}

    .section-01{ height:530px; }
    .section-01 h2{height:69px;margin:30px 0;}
	.section-01 .text{width:96%;height:auto;right:2%;top:140px;}
    .section-01 .text p{font-size:26px;}
	.section-01 .stores{width:96%;height:auto;left:2%;top:250px;}
    .section-01 .stores h3{font-family:24px;}
    .section-01 .stores .box{width:100%;height:155px;padding-top:52px;margin-top:10px;}
    .section-01 .stores .box a.apple{width:170px;height:59px;}
    .section-01 .stores .box a.google{width:178px;height:59px;}
    .section-01 .stores .box span{width:40px;height:59px;line-height:59px;font-size:17px;}
    .section-01 .stores p{margin-top:-50px;font-size:16px;}
    .section-01 .stores > a{margin-top:-25px;font-size:16px;}

    .section-02{ height:231px;}
    .section-02 .text{width:96%;left:2%;height:231px;}
    .section-02 .text h4{width:100%;font-size:22px;margin-top:46px;text-align:center; }
    .section-02 .text p{width:100%;margin-top:20px;text-align:center;font-size:16px;}
    .section-02 .tv{display:none;}

    .section-03{ height:210px;padding:80px 0 40px;}
    .section-03 .text{width:96%;left:2%;height:auto;}
    .section-03 .text h4{width:100%;font-size:22px;text-align:center; }
    .section-03 .text p{width:100%;margin-top:20px;text-align:center;}
    .section-03 .youtube{display:none;}
    .section-03 .youtube .embed{width:370px;background-color:#000000;height:266px;}
    
	.policy{padding:35px 0;}
    .policy p{ width:90%;margin:0 auto; }
	
	footer .logo{left:50%; margin-left:-230px;}
	footer p{right:50%; margin-right:-230px;}
}
@media (max-width:480px)
{
    header h1{left:2%;}
	header ul{right:2%;}
	
    .section-01{ height:570px; }
    .section-01 h2{height:55px;margin:30px 0;}
	.section-01 .text{width:96%;height:auto;right:2%;top:120px;}
    .section-01 .text p{font-size:22px;}
	.section-01 .stores{width:96%;height:auto;left:2%;top:250px;}
    .section-01 .stores h3{font-family:24px;}
    .section-01 .stores .box{width:100%;height:185px;padding-top:22px;margin-top:10px;}
    .section-01 .stores .box a.apple{width:100%;height:59px;}
    .section-01 .stores .box a.google{width:100%;height:59px;}
    .section-01 .stores .box span{width:100%;height:45px;line-height:54px;font-size:17px;}
    .section-01 .stores p{font-size:13px;}
    .section-01 .stores > a{font-size:13px;}

    .section-02{ height:231px;}
    .section-02 .text{width:96%;left:2%;height:auto;padding:30px 0;}
    .section-02 .text h4{width:100%;font-size:18px;text-align:center; }
    .section-02 .text p{width:100%;margin-top:20px;text-align:center;font-size:14px;}
    .section-02 .tv{display:none;}

    .section-03{ height:210px;padding:50px 0 25px;}
    .section-03 .text{width:96%;left:2%;height:auto;}
    .section-03 .text h4{width:100%;font-size:18px;text-align:center; }
    .section-03 .text p{width:100%;margin-top:20px;text-align:center;font-size:14px;}
    .section-03 .youtube{display:none;}
    .section-03 .youtube .embed{width:370px;background-color:#000000;height:266px;}
    
	.policy{padding:35px 0;}
    .policy p{ width:90%;margin:0 auto;font-size:12px; }
	
	footer{position:relative;height:110px;}
	footer .logo{left:50%; margin-left:-35px;}
	footer p{width:96%;left:2%;bottom:10px;text-align:center;}
}
